### Method

# Gtk ColorChooserget_use_alpha

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_color_chooser_get_use_alpha (
      GtkColorChooser* chooser
    )

#### Description [src]

Returns whether the color chooser shows the alpha channel.

Deprecated since: 4.10

Use `GtkColorDialog` instead.

Gets property | `Gtk.ColorChooser:use-alpha`

#### Return value

Type: `gboolean`

`TRUE` if the color chooser uses the alpha channel, `FALSE` if not.